# Generated by Django 4.1.10 on 2023-08-16 09:07

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("uniweb", "0047_alter_uniwebflexiblepage_content_and_more"),
        ("uniweb", "0047_uniwebarticlepage_shared_from_and_more"),
    ]

    operations = []
